Jump to content

MediaWiki:Gadget-WatchlistNoMarkers.css

From The Austrian Economics Wiki, the global repository of classical-liberal thought

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/*  _____________________________________________________________________________
 * |                                                                             |
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |
 * |                  Changes to this page affect many users.                    |
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |
 * |_____________________________________________________________________________|
 *
 * Do not show green bullets for pages that have changed since your last visit.
 */

/* Hide reset button and "...shown in bold/green" text */
#mw-watchlist-resetbutton,
#mw-wlheader-showupdated,
#mw-specialpage-summary-hidegreen {
    display: none;
}
/* Restore default bullets */
.skin-cologneblue.mw-special-Watchlist  li.mw-changeslist-line-watched,
.skin-cologneblue.mw-special-Watchlist  li.mw-history-line-updated {
    list-style-type: disc;
}
.skin-monobook.mw-special-Watchlist  li.mw-changeslist-line-watched,
.skin-monobook.mw-special-Watchlist  li.mw-history-line-updated,
.skin-modern.mw-special-Watchlist  li.mw-changeslist-line-watched,
.skin-modern.mw-special-Watchlist  li.mw-history-line-updated {
    list-style-image: url(/w/skins/monobook/bullet.gif);
}
.skin-vector.mw-special-Watchlist  li.mw-changeslist-line-watched,
.skin-vector.mw-special-Watchlist  li.mw-history-line-updated {
    list-style-image: url(/w/skins/vector/images/bullet-icon.png);
}